<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e46d1e41ad448725fcb370943c38d8e6">
  <dict>
    <!--2024-05-31 14:43:57.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:43:57.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:43:57.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:43:57.000-->
    <string key="virtualnet_operatorname">TDC NO</string>
    <!--2024-05-31 14:43:57.000-->
    <string key="voicemail_carrier">TDC</string>
    <!--2024-05-31 14:43:57.000-->
    <string key="voicemail_number">004794505050</string>
    <!--2024-05-31 14:43:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
